{
  "androidStudio": true,
  "apiLevel": "android-10",
  "appABIs": [
    "armeabi-v7a"
  ],
  "buildPath": "./build",
  "debug": true,
  "includeEruda": false,
  "keystoreAlias": "AnySDK",
  "keystoreAliasPassword": "richman",
  "keystorePassword": "richman",
  "keystorePath": "/Users/chenyutao/Documents/AnySDKFiles/keystore/signGoogle.keystore",
  "platform": "android",
  "previewHeight": "720",
  "previewWidth": "1280",
  "sourceMaps": false,
  "template": "default",
  "useDebugKeystore": false,
  "vsVersion": "auto"
}